﻿a:link
{
	font-family: Century Gothic, Tahoma;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #3e3e3e;
    margin: 0px;
	padding: 0px;	
}

a:visited
{
	font-family: Century Gothic, Tahoma;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #3e3e3e;
	margin: 0px;
	padding: 0px;
}

a:hover
{
	font-family: Century Gothic, Tahoma;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	border-color: Black;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	color: Black;
    margin: 0px;
	padding: 0px;	
}

a.Click_Kep:link
{
	font-family: Century Gothic, Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: Red;
    margin: 0px;
	padding: 0px;	
}

a.Click_Kep:visited
{
	font-family: Century Gothic, Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: Red;
    margin: 0px;
	padding: 0px;	
}

a.Click_Kep:hover
{
	font-family: Century Gothic, Tahoma;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: Green;
	border-color: #000000;
	border-bottom-width: 0px;
	border-bottom-style: none;
    margin: 0px;
	padding: 0px;	
}

body
{
	font-family: Century Gothic, Tahoma;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #000000;
	color: #000000;
}

form
{
	font-family: Century Gothic, Tahoma;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: #000000;
	color: #000000;
}

p.Szoveg_1
{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

span.s_Szoveg_1
{
	font-family: Century Gothic, Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

p.Szoveg_2
{
	font-family: Century Gothic, Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: White;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	margin-right: 90px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

p.Szoveg_tablazat_fo_fejlec
{
	font-family: Century Gothic, Tahoma;
	font-size: 15px;
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

p.Szoveg_tablazat_fejlec
{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #ffff66;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

p.Szoveg_tablazat_tartalom
{
	font-family: Century Gothic, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: White;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0px;
}

td.Szoveg_tablazat_tartalom_keret
{
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: Gray;
	border-left-color: Gray;
	border-bottom-style: solid;
	border-left-style: solid;
}